/*
 Theme Name:   Twenty Fourteen SimGar
 Theme URI:    http://example.com/twenty-fourteen-SimGar/
 Description:  Twenty Fourteen SimGar Theme
 Author:       Dave Noonan
 Author URI:   http://www.sim-garage.co.uk
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-SimGar
*/
/*@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic,700,700italic,900);*/
@import url("../twentyfourteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body,
button,
input,
select,
textarea {
	color: #2b2b2b;
	font-family: Roboto, sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 1.2;
}
.entry-title {
 font-size: 24px;
 font-weight: bold;
 line-height: 1.0909090909;
 margin-bottom: 12px;
 margin: 12px 0 12px;
 text-transform: capitalize;
color:#202020;
 }


.entry-content {
	color: #444;
/*	font: 13px "arial";*/
	font-weight: normal;
	line-height: 1.1;
}

.page-template-page-templatesfull-width-php .post-thumbnail {
    margin-top: 72px;
   margin-bottom: 48px;

}
@media screen and (min-width: 810px) {
	.attachment .entry-attachment .attachment {
		margin-right: -168px;
		margin-left: -168px;
		max-width: 810px;
	}

	.attachment .site-content .attachment img {
		display: block;
		margin: 0 auto;
	}

	.contributor-avatar {
		margin-left: -168px;
	}

	.contributor-summary {
		float: left;
	}

	.full-width .site-content blockquote.alignleft,
	.full-width .site-content blockquote.alignright {
		width: -webkit-calc(50% + 130px);
		width:         calc(50% + 130px);
	}

	.full-width .site-content blockquote.alignleft,
	.full-width .site-content img.size-full.alignleft,
	.full-width .site-content img.size-large.alignleft,
	.full-width .site-content img.size-medium.alignleft,
	.full-width .site-content .wp-caption.alignleft {
		margin-left: 0;
	}

	.full-width .site-content .alignleft {
		clear: left;
	}

	.full-width .site-content blockquote.alignright,
	.full-width .site-content img.size-full.alignright,
	.full-width .site-content img.size-large.alignright,
	.full-width .site-content img.size-medium.alignright,
	.full-width .site-content .wp-caption.alignright {
		margin-right: 0;
	}

	.full-width .site-content .alignright {
		clear: right;
	}
}

/**
 * 5.0 Navigation
 * -----------------------------------------------------------------------------
 */

.site-navigation ul {
	list-style: none;
	margin: 0;
}

.site-navigation li {
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.site-navigation ul ul {
	margin-left: 20px;
}

.site-navigation a {
	color: #fff;
	display: block;
	text-transform: none;
}

.site-navigation a:hover {
	color: #41a62a;
}

/**
 * 6.0 Content
 * -----------------------------------------------------------------------------
 */

.content-area {
	padding-top: 24px;
}

.hentry {
	margin: 0 auto 48px;
	max-width: 800px;
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
	margin: 0 auto;
	max-width: 800px;

}

.page-content {
	margin-bottom: 48px;
}
.dpe-flexible-posts{
	line-height: 1.2 ;
	margin-bottom: 12px;
	margin-top: 12px ;
	list-style-type:disc;
}
.cat-links {
	font-weight: 900;
	text-transform: none;
}

.cat-links a {
	color: #2b2b2b;
}

.cat-links a:hover {
	color: #41a62a;
}


.widget .widget-title {
	font-size: 14px;
	font-weight: 700;
	line-height: 1.3142857142;
	margin: 0 0 12px 0;
	text-transform: none;
}

.nav-links { display: none; } 

.NewInRed {
	color: #F03F3F;
	font-weight: bold;
	font-style: italic;
}
.Improved {
	color: #A73F3F;
	font-weight: bold;
	font-style: italic;
}
.Fixed {
	color: #101010;
	font-weight: bold;
	font-style: italic;
}

li {
    margin-bottom: 10px;
}
